Beiträge von curry0110

    Moin ihr Lieben,

    vielen Dank für eure Worte. Ich werde dann mal schauen, was sich so machen lässt. Bin ja schon einmal froh, dass der Fehler nicht bei mir auf dem Rechner ist.


    Habe allerdings noch eine Frage zum Verständnis der gekauften Versionen: An was sind die denn gebunden ? Auf den Namen der Homepage, oder der email-Adresse des Kaufenden oder oder oder ?
    Wenn mir das noch jemand beantworten könnte wäre ich sehr dankbar.


    Ansonsten wünsche ich allen einen schönen Sonntag !


    LG der Bernd

    Moin Christiane,


    tja, das Problem ist: Es läuft nicht immer alles rund im Leben :-(.


    Eumel1602 schrieb ja, dass der JCE gehen müsste. Der ist doch meines Wissens frei zugänglich. Aber der tut es ja auch nicht.


    Wo würde man denn im System sehen, ob eine Lizenz abgelaufen ist ?


    LG Bernd

    Moin der Herr,


    lieben Dank für die Hilfe.


    Ich habe dir hier einmal die PHP Version und die Erweiterungen die ich nicht updaten kann beigefügt.

    Das jdownload habe ich über die Webseite komplett neu upgedatet. Das hat gepasst, bei den anderen laufe ich da vor eine Wand.

    Ich denke auch mal, dass mein Vorgänger diese irgendwann mal gekauft hat, so wie das aussieht. Sind wohl alles irgendwie Layout's
    Komisch ist nur, dass es bisher immer geklappt hat....



    Moin zusammen,

    ich kann leider nur bedienen und nicht viel mehr und bedürfte jetzt Hilfe. Es wäre klasse wenn sich jemand meiner annehmen würde.


    Ich habe seit einiger Zeit das Problem, dass ich nicht mehr alle Updates installieren kann.


    Folgende Fehlermeldungen kommen:


    Update: :Extension: „https://www.easylayouts.net/up…ylayouts-update-1.1.0.xml “ kann nicht geöffnet werden!

    Fehler beim Verbindungsaufbau zum Server: 400

    Ungültige Webadresse

    Es kann kein Installationspaket gefunden werden!



    Bitte ein Paketverzeichnis eingeben.

    Es kann kein Installationspaket gefunden werden!


    Es kann kein Installationspaket gefunden werden!



    Ich habe 3.8.12 installiert. Konnte auch KUENA updaten, aber einige andere halt nicht.

    Was muss ich machen, damit dies wieder funktioniert ?


    Lieben Dank für eure Hilfe !

    Bernd

    Moin ihr Lieben,


    war in der Zwischenzeit nicht ganz untätig.


    Frank, dich hatte ich angeschrieben, weil ich nicht mehr gefunden hatte, wie und wo man einen Beitrag eingibt und du warst der einzige online.
    Habe es dann aber doch noch irgendwie hinbekommen. Das ist wenn man fast sechzig ist und die Technik einen überholt.


    Dann hatte ich die selbe Idee wie du und habe mir ein Backup aufspielen lassen. Nun ist sie wieder da und ich bin happy.
    Verursacher dieser Misere ist so eine komische Komponente Jarif oder so ähnlich, die irgendwelche Sprachen aufspielen will. Keine Ahnung wo ich die herhabe.
    Hat wohl diese install_5a4e4888eb172/ Nummer. Ganz sicher bin ich mir da aber auch nicht. Traue mich auch nicht dieses Ding zu löschen, wer weiß was dann passiert.
    Vielleicht hat jemand so ein ähnliches Erlebnis gehabt...

    Im übrigen haben wir die 3.8.3 am 12. Dezember um 15 Uhr aufgespielt :-). Das ist dann das Vorteil des Alters, man reagiert auf das was da geschrieben steht.


    In diesem Sinne vielen Dank für eure Anteilnahme und Hilfe


    LG Bernd

    Hallo zusammen,
    ich hoffe mal, dass mir hier jemand helfen kann. Habe seit heute morgen den im Betreff aufgeführten Fehler auf der Seite stehen, die natürlich jetzt unten ist.
    Ich habe nichts gelöscht, nur versucht ein neuen Modul hochzuladen. Dies funktionierte aber wegen einem angeblich fehlenden Installationspaket nicht.
    Wer kann mir da bitte helfen ! Ich habe was von falscher PHP Einstellung im Netz gelesen. Habe aber keine Ahnung wie und wo ich das ändern könnte, wenn es der Fehler wäre.


    Habe PHP 7.1.11 ab dem 9. Januar
    Linux dd14218 4.4.0-109-generic #132-Ubuntu SMP Tue Jan 9 19:52:39 UTC 2018 x86_64


    Lieben Dank !
    Bernd


    Das ist das was ich im Netz gefunden habe.
    Steps to reproduce the issue


    My site works fine on PHP 7.0.14


    After switch on PHP 7.1 site down with error '0 - Using $this when not in object context'


    Looking to Call stack I see:


    1 JApplicationCms::getMenu() JROOT\libraries\cms\application\site.php:272
    2 JApplicationSite::getMenu() JROOT\modules\mod_my_cloud\mod_my_cloud.php:69


    mod_my_cloud.php:69 is: $menus = &JSite::getMenu();


    After commenting line 69 in mod_my_cloud.php works ok


    Expected result
    Actual result
    System information (as much as possible)
    System Information
    PHP Built On Windows NT C45779 6.1 build 7601 (Windows 7 Enterprise Edition Service Pack 1) AMD64
    Database Version 5.5.22
    Database Collation utf8_general_ci
    Database Connection Collation utf8mb4_general_ci
    PHP Version 7.1.5
    Web Server Apache/2.4.23 (Win64) OpenSSL/1.0.2h PHP/7.1.5
    WebServer to PHP Interface apache2handler
    Joomla! Version Joomla! 3.7.0 Stable [ Amani ] 25-April-2017 15:36 GMT
    Joomla! Platform Version Joomla Platform 13.1.0 Stable [ Curiosity ] 24-Apr-2013 00:00 GMT
    User Agent Mozilla/5.0 (Windows NT 6.1; WOW64; rv:42.0) Gecko/20100101 Firefox/42.0

    Moin, habe jetzt durch zahlreiches probieren es so hinbekommen wie Christian es beschreibt: Titel wird angezeigt und nach dem Aufklappen der ganze Text.
    Bei mir ist es allerdings noch so, dass der Text der ersten Spalte angezeigt wird. Kann man das noch verhindern ?
    Oder kennt irgend jemand die Möglichkeit diese "read more" zu aktivieren. Diese variante fände ich auf jeden Fall besser.
    Habe aber heute noch einmal alles ausprobiert, das Ziel jedoch nicht erreicht.


    http://www.ksv-handball.de/neuigkeiten/jugend-w-c


    Hier noch einmal die jetzige Opportunity List.


    Theme: Default
    Collapsible Preview : Enable
    Display Limit : 00
    Preview Length 0
    Strip HTML Tags Ja
    Preview per Page 26
    Arrow Navigation verbergen
    Pagination verbergen
    Autoplay Disable
    Autoplay Delay 0
    Image Resize 0 0
    Lists Article Defaults
    Default Title Default Article Title
    Default Image Defaukt Article Image
    Default Article Text Default Article Text
    Default Link Keine


    LG Bernd

    Moin Christian,


    anbei die Lists Layout Options:


    Theme: Default
    Collapsible Preview : Enable
    Display Limit : 00
    Preview Length 20
    Strip HTML Tags Ja
    Preview per Page 26
    Arrow Navigation Anzeigen
    Pagination Anzeigen
    Autoplay Disable
    Autoplay Delay 5
    Image Resize 0 0
    Lists Article Defaults
    Default Title Default Article Title
    Default Image Defaukt Article Image
    Default Article Text Default Article Text
    Default Link Default Article Link



    Lieben Dank !


    Gruß der Bernd

    Moin zusammen, bin ziemlich unbedarft und habe mir das Modul roksprocket 2.1.21 in das Joomla 3.7.3 installiert. Habe mir als Thema die "Lists" ausgewählt und fleißig Beiträge hinzugefügt. War ja im guten Glauben. Nun ist der allerdings ein wenig erschüttert, denn wenn ich auf das "Read More" welches nach der eingestellten Preview Length von 20 Wörtern erscheint klicke, passiert mal nichts. Wäre aber nicht schlecht, wenn man den Rest des Berichtes auch noch lesen könnte.... Was habe ich falsch gemacht ? Für Hilfe wäre ich echt dankbar. Grüße der Bernd